# /usr/obj/i386/qt3-3.8/qt-x11-free-3.3.8/./examples/layout/Makefile: generated by configure
#
# WARNING: This makefile will be replaced with a real makefile.
# All changes made to this file will be lost.

all clean install qmake Makefile: FORCE
	/usr/obj/i386/qt3-3.8/qt-x11-free-3.3.8/bin/qmake  -spec /usr/obj/i386/qt3-3.8/qt-x11-free-3.3.8/mkspecs/openbsd-g++ -o /usr/obj/i386/qt3-3.8/qt-x11-free-3.3.8/./examples/layout /usr/obj/i386/qt3-3.8/qt-x11-free-3.3.8/examples/layout/layout.pro
	cd /usr/obj/i386/qt3-3.8/qt-x11-free-3.3.8/./examples/layout
	$(MAKE) $@

FORCE:

